<?PHP
#
#   FILE:  Puzzle.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2002-2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#
global $AF;
$AF->SuppressHTMLOutput();

include('securimage/securimage_show.php');
?>
